DX NetOps

  • 1.  CABI Jaspersoft 6.3 question for Linux

    Posted 12-22-2016 04:01 PM

    Greetings,

     

    I am looking at the following documentation for the Jaspersoft 6.3 requirements:

     

    https://docops.ca.com/ca-business-intelligence/6-3-0/en/release-information

     

    Under Release Information --> System Requirements, it says that the GUI installer is supported on the following RHEL Linux: 

     

    RHEL 6.7GUI and Silent Install
    RHEL 6.8GUI and Silent Install
    RHEL 7.1GUI and Silent Install
    RHEL 7.2GUI and Silent Install

     

     

    However, under Installing CA Business Intelligence JasperReports Server --> GUI Installation --> Prerequisites to GUI Installation, it says that the supported RHEL versions are 7.1 or 7.2. 

     

    Can someone confirm which RHEL versions are supported for GUI installation?

     

     

    Thanks,

     

    Michael Zink



  • 2.  Re: CABI Jaspersoft 6.3 question for Linux

    Posted 12-22-2016 04:17 PM
      |   view attached

    Hi Michael,

     

    I believe the first section is accurate.

    However, let us get this confirmed since this does appear confusing!

     

    Kind regards,

    Matt

     

    Matthew Gay

    Principal Support Engineer

     

    CA Technologies | 273 Corporate Drive | Portsmouth , NH 03801

    Office: 1-603-334-2127 | Main Support Line:  1-800-CALL-CAI (1-800-225-5224)| matthew.gay@ca.com<mailto:matthew.gay@ca.com>

    <http://www.ca.com/us/default.aspx>[Twitter]<http://twitter.com/CAInc>[Slideshare]<http://www.slideshare.net/cainc>[Facebook]<https://www.facebook.com/CATechnologies>[YouTube]<http://www.youtube.com/user/catechnologies>[LinkedIn]<http://www.linkedin.com/company/1372?goback=.cps_1244823420724_1>[Google]<https://plus.google.com/CATechnologies>[Google+]<http://www.ca.com/us/rss.aspx?intcmp=footernav>



  • 3.  Re: CABI Jaspersoft 6.3 question for Linux

    Posted 01-05-2017 09:33 AM

    Matt,

     

    Have you found out any information regarding the GUI support on the Linux versions?  We are in the process of requesting our systems for our 10.2 upgrade. 

     

    Thanks,

     

    Michael



  • 4.  Re: CABI Jaspersoft 6.3 question for Linux
    Best Answer

    Posted 01-05-2017 10:18 AM

    Sorry for the delays!

     

    These are the confirmed GUI supported releases:

     

    6.4, 6.7, 6.8,7.1,7.2

     

    Matthew Gay

    Principal Support Engineer



  • 5.  Re: CABI Jaspersoft 6.3 question for Linux

    Posted 07-19-2017 05:00 AM

    Hello,

     

    is it possible to install the product GUI/Silent on RHEL 6.9?

     

    Regards

    Manuel